#productWrapper {
    width: initial;
    max-width: 1160px;
}

.tau-tab-box {
  text-align: left;
  border-top: 2px solid #a0a0a0;
  background: url('../images/gradient-product-header-bg.png') repeat-x;
  margin-top: -41px;
}

/*.tau-tab-box .tau-tab-content p {
  margin-top: 20px;
}*/

  .tau-tab-box .tau-tab-box-header {
    padding: 20px 0 15px 50px;
    font-size: 25px;
    color: #8c6845;
    display: none;
 }
    .tau-tab-box .tau-tab-box-header .tau-triangle-to-bot {
      display: inline-block; }
    .tau-tab-box .tau-tab-box-header i {
      font-size: medium;
      vertical-align: top;
      margin-top: 6px;
      font-weight: lighter; }
  .tau-tab-box ul.tau-tab-list {
    margin: 0 !important;
    padding: 0 !important;
    position: relative; }
    .tau-tab-box ul.tau-tab-list li {
      list-style-type: none;
      color: #297b99;
      display: inline-block;
      border-top-left-radius: 5px;
      border-top-right-radius: 5px;
      box-shadow: 0px 10px 0px 0px white, 0px -2px 5px 0px rgba(0, 0, 0, 0.25);
      padding: 10px 30px;
      background: #fff;
      cursor: pointer; }
    .tau-tab-box ul.tau-tab-list li.tau-active {
  color: #5b5b5b !important;
  position: relative;
  z-index: 900;
}
  .tau-tab-box .tau-tab-content-list {
    position: relative;
    z-index: 800;
    margin: -1px 0 0 0;
    background: #fff;
    box-shadow: 0px 10px 0px 0px white, 0px -2px 5px 0px rgba(0, 0, 0, 0.25); }
    .tau-tab-box .tau-tab-content-list .tau-tab-content {
      display: none; }
    .tau-tab-box .tau-tab-content-list .tau-content-active {
      display: block; }
    .tau-tab-box .tau-tab-content-list .tau-split {
      width: 49%;
      display: inline-block;
      vertical-align: top; }
      .tau-tab-box .tau-tab-content-list .tau-split p {
        padding: 20px;
        margin: 0; }
      .tau-tab-box .tau-tab-content-list .tau-split img {
        width: 46%;
        min-height: 150px;
        display: inline-block;
        margin: 20px 0 0 0; }
      .tau-tab-box .tau-tab-content-list .tau-split img:first-child {
        margin-right: 20px; }
